@media all{

/*global festlegen */

/* ohne Javascript */

    .no-js #icon-offen, .no-js #tabs, .no-js .moduletable_twitter 
    {
        display: none;
    }



    .no-js #nav {

        display: block !important;
    }


 
    #titel {
        
    font-family: 'Ubuntu', sans-serif!important;   
    color: #fdfdfd;
    font-weight:bold;   
    text-align: left;    
    text-shadow:none; 

    } 
 

    
 #icon-offen {
    cursor: pointer;
}   
    
    
 .navibutton ul li {
    display: block;
    float: left;
    width: 100px;
}
.navibutton ul li.sidebar-item {
    float: right;
}
.menu-button, .sidebar-button {
    box-shadow: 0 20px 20px rgba(255, 255, 255, 0.1) inset;
    display: block;
    font-family: "Ubuntu",sans-serif;
    font-size: 14px;
    font-weight: 600;
    padding: 1em 10%;
}
a.menu-button, a.sidebar-button {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    color: #ffffff;
    text-decoration: none;
}
a.menu-button:hover, a.sidebar-button:hover {
    background: rgb(121, 153, 216) none repeat scroll 0 0;
    color: #ffffff;
    text-decoration: none;
}
.menu-button {
    border-bottom-right-radius: 1em;
    border-top-right-radius: 1em;
}
.sidebar-button {
    border-bottom-left-radius: 1em;
    border-top-left-radius: 1em;
    text-align: right;
}
.navibutton ul li.menu-item {
    float: left;
}
.navibutton ul li.sidebar-item {
    float: right;
}   
    
    
     

    .moduletable_ex {

        margin-top: 35px;
        margin-bottom: 45px;
    } 
  
    
    
   .links #artBox ul li a:active,
   .links #artBox ul li a:focus
   {
   	
   	color:red;
   	
   	
   	
   }   
    
    
    
    
}






/* --------------------------------- 3 SPALTEN aus/einblenden----------------------------- */

@media screen and (max-width: 400px) {

   
    #breadcrumb, #tabs {
        display: none;
    }

   
   
    #titel {        
    
    font-size: 200%;
    margin:0 0 20px 15px;    
    display: block;
    } 
   
   
    #oben {
             background-color:rgb(2,126,204);
             min-height:150px !important;
             background-image: url("../images/aab_logo_mobile.png") !important;
             background-position: 95% 65px !important;
             background-repeat: no-repeat !important;
             border-bottom:3px solid rgba(93, 93, 93, 1)!important;
             margin-bottom:10px;
     } 
    
    
    
    .items-row {

        width: 97% !important;
    }
    
 #content figure img {
    margin: 0px !important;
    max-width: 100%!important;
    height:auto;
    float:none!important;
}
    

    #content figure:first-child {

        width: 100%;
        float: left;
    }

    #content figure {
        margin: 10px 20px !important;
        width: 100%;
    }
    #content h3 {
        font-size: 1.1em;
    }

    
    .js #linkesmenu {
        margin-left: -200%;
        float: left;
    }
    .js #content {

        float: left;
        width:97%;
    }
    .js #sidebar {
        margin-right: -200%;
        float: left;
    }
    
    #sidebar fieldset.inf1 {
        padding-top: 15px;
    }

    #sidebar fieldset {
        width: 180px !important;
    }
    
    
    .active-nav #linkesmenu {

        margin: 5% auto 10% 0 !important;
        float: left;
        width: 250px;
    }

    .active-nav #content {
        margin-right: -55%;
    }

    .active-nav #sidebar {
        margin-right: -150%;
        float: right;
    }
    
    
    
    .active-sidebar #sidebar {

        margin-left: 8% !important;
    }

    .active-sidebar #content {
        margin-left: -100% !important;
    }

    


}
@media screen and (min-width: 401px) and (max-width: 600px)

{
    
    
    
    
     #titel {        
    
    font-size: 220%;
    margin:12px 0 20px 15px;    
    display: block;
    } 
    
    
    
    #oben {
             background-color:rgb(2,126,204);
             min-height:150px !important;
             background-image: url("../images/aab_logo_mobile.png") !important;
             background-position: 96% 55px !important;
             background-repeat: no-repeat !important;
              border-bottom:3px solid rgba(93, 93, 93, 1)!important;
             
     } 
    
    
    
    
    
    
    

    #breadcrumb {
        display: none;
    }

    #footer-nav {
        width: 95%;
        margin: 50px auto 85px auto;
    }

    #social_bookmarks {

        width: 96% !important;
        margin: 0 auto 0 auto;
    }

    #social_bookmarks .social_share li {

        width: 45% !important;
        margin-top: 10px;
    }

    #content h3 {
        width: 96%;
    }
    .js #linkesmenu {
        margin-left: -200%;
        float: left;
    }
    .js #content {

        float: left;
        width:96%;
    }
    .js #sidebar {
        margin-right: -200%;
        float: left;
    }   
    
   
    .active-nav #linkesmenu {

        margin: 5% auto 10% 0 !important;
        float: left;
        width: 210px;
    }

    .active-nav #content {
        margin-right: -14%;
        width: 50%;
    }

    .active-nav #sidebar {
        margin-right: -150%;
        float: right;
    }

    .active-sidebar #linkesmenu {
        margin-left: -200%;
    }

    .active-sidebar #content {
        margin-left: -66%;
    }

    .active-sidebar #sidebar {

        margin-left: 0!important;
    }
    
    
    
    
}



@media screen and (max-width: 600px) 

{
    
  
.no-js #wrapper


{
    margin-top: -15px!important;
    padding: 0!important;
}
 
   
    .no-js .syndicate-module_syn,  
    .no-js .moduletable_atomtransport,
    .no-js .moduletable-antira,
    .no-js .moduletable_twitter,
    .no-js .moduletable_aaa,
    #headTop
    {
        
     display:none;   
        
        
    }
    
    
    
 #content figure {
    margin: 10px 0px 10px 0 !important;
    width: 100%;
    float:left;
}   
    
    
    
   #wrapper {
    margin-top:0;
    padding:0;
} 
    
   ul#topMenue {
        font-family: 'Ubuntu', sans-serif;
        box-sizing: border-box;
        margin:0;
        width: 100%;
        float: left;
        height:100%;
        clear:both;
    }
    #nav {
        float: left;
        width: 100%;
    }
    .nav-collapse li {
    float: right !important;
    width: 100%;
}
   
   
   
    .nav-collapse li:first-child {
   

 
    border-top: 1px solid #666666;
   
}
   
   
    .nav-collapse a {

        background: rgba(224,230,234,0.7);
        border-bottom: 1px solid #666666;
        color: #333;
        float: left;
        font-weight: 700;
        margin: 0;
        padding: 1em;
        text-align: center;
        text-decoration: none;
        width: 100%;
        transition: all 1s ease 0s;
    }


    .nav-collapse a:hover, .nav-collapse a:focus {

        background: rgba(192,201,207,0.8);
        border-bottom: 1px solid #000;
        color: rgba(25,30,34,0.7);
        transition: all 1s ease 0s;
    }


    .nav-collapse .active a {

        background: rgba(192,201,207,0.9);
        color: rgba(25,30,34,0.9);
        font-weight: 700;
        transition: all 1s ease 0s;
        
    }

    
    
  
    ul#topMenue li.active a:hover, ul#topMenue li.active a:focus, ul#topMenue li.active a:active {
        background: rgba(224,230,234,0.8);
         color: rgba(25,30,34,1);
        text-decoration: none;
        transition: all 1s ease 0s;
    }

     ul#topMenue li:first-child a {
        margin-top: 0;
    }
     ul#topMenue li:last-child a {
    }
    .no-js   ul#topMenue {
        display: block;
    }  
    
    
    .navibutton {
    
     width: 100%;
     float: left;
     margin: 0 0 30px 0;
    
    
}
    
.nav-toggle {
    float: right;
    font-size: 12px;
    height: 35px;
    margin-top: 4px;
    width: 40px;
}   
    
    
    
}






@media screen and (max-width: 1139px) {

   
	.medienyoutube iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
	
	
.medienyoutube {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
}	
	
	
     #content img{
         
       max-width:98% !important;
       height:auto;  
         
         
     }
    
	#icon-offen {

		cursor: pointer;
	}
	
	
	body {

		background: #fdfdfd;
	}

	.js #linkesmenu, .js #sidebar {
		min-height: 600px;
	}

	.no-js .menue-toggle {
		display: none;
	}
	
	

	#menu-head {

		margin-top: 30px;
		margin-bottom: 20px;
		width: 100%;
		float: left;
	}

	#menu-head ul {
		font-family: 'Ubuntu', sans-serif;
		box-sizing: border-box;
		margin: 0;
		width: 100%;
		float: left;
		height: 100%;
	}
	#menu-head ul li {
		float: left;
		width: 98%;
		display: block;
		margin-left: 5%;
		margin-top: 3px;
	}
	#menu-head ul a {
		font-weight: bold;
		margin: 6px auto 0 5%;
		padding: 0.8em;
		float: left;
		text-align: center !important;
		display: block !important;
		width: 85%;
		background-color: rgb(119,150,215);
		-webkit-border-radius: 30px 4px 30px 4px;
		border-radius: 30px 4px 30px 4px;
		color: #fdfdfd !important;
		text-decoration: none;
	}
	#menu-head ul a:hover, ul#menu a:focus {
		background-color: rgb(98,132,201);
		color: #fdfdfd !important;
		text-decoration: none;
	}
	#menu-head ul li:first-child a {
		margin-top: 0;
	}
	#menu-head ul li:last-child a {
	}
	#menu-head ul li.active a {
		background-color: rgb(94,127,193);
	}
	#menu-head ul li.active a:hover, #menu-head ul li.active a:focus, #menu-head ul li.active a:active {
		background-color: rgb(65,99,160);
		text-decoration: none;
	}

	.no-js  #menu-head ul {
		display: block;
	}

	.moduletable-user h3 {

		margin-top: 5%;
	}

	.moduletable-user h3, h3 .screen-reader-text, h3 .screen-reader-text1 {
		color: #666;
		font-family: "Ubuntu", sans-serif;
		font-size: 18px;
		font-weight: bold;
		margin-left: 5%;
		margin-bottom: 12px;
		width: 100%;
		float: left;
	}
	h3 .screen-reader-text {
		margin-top: 15px;
	}
	h3 .screen-reader-text1 {
		margin-top: 35px;
	}
	/*adresse startseite */
	.moduletable_adresse {
		margin: 0 .5em 40px 0;
		width: 100%;
		float: left;
	}

	.custom_adresse {
		width: 100%;
		margin: 0 .5em 0 0
	}
	.no-js .navibutton, .titel-menue {
		display: none;
	}
	/*  off canvas navi  */
	.js .navibutton {
		color: #fff;
		display: block;
		overflow-x: hidden;
		overflow-y: hidden;
		width: 100%;
		margin-top: 30px !important;
		float: left;
	}

	/* --------------------------------- container für off canvas vorbereiten ----------------------------- */
	#linkesmenu, #content, #sidebar {
		-webkit-transition: 0.3s all ease;
		transition: 0.3s all ease;
	}

	#content {

		margin-top: 10px !important;
	}

}


@media screen and (min-width: 601px) and (max-width: 989px)

{
   
  #headTop {
   position:absolute;
   z-index:1000;
    margin: 0;
    top:-3px;
    left:0;
    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4f4f4+0,ffffff+70,ffffff+100&1+0,0.34+69,0.08+100 */
background: -moz-linear-gradient(-45deg,  rgba(244,244,244,1) 0%, rgba(255,255,255,0.34) 69%, rgba(255,255,255,0.33) 70%, rgba(255,255,255,0.08) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  rgba(244,244,244,1) 0%,rgba(255,255,255,0.34) 69%,rgba(255,255,255,0.33) 70%,rgba(255,255,255,0.08) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  rgba(244,244,244,1) 0%,rgba(255,255,255,0.34) 69%,rgba(255,255,255,0.33) 70%,rgba(255,255,255,0.08) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */


   
    
    
} 
   

input#mod-search-searchword95 {
    border: 1px solid rgba(140,140,140,0.8);
  
}   
    
    
 #search{
     
     
   position:absolute;
   z-index:1000;
   margin:5px 0 0px 10px; 
     
     
 }   

 #wrapper{
     
    width:100%;
    float:left;    
    padding-bottom:40px; 
    margin-bottom:5%; 
     
 }
 
 
 
 
 
    #icon-offen,.menu-item,#footer {

        display: none!important;
    }



    #nav {
        display: block !important;
        float: left;
        width: 100% !important;
        border-top:2px solid rgba(253, 253, 253, 1);
        border-bottom: 6px solid #456aaf;
        font-family: Geneva,​Arial,​Helvetica,​sans-serif
    }


 .nav-collapse ul {
    float: left;
    font-size: 0.91em;
    list-style: outside none none;
    
    width: 100%!important;
    padding:0!important;
    
}


.nav-collapse li {
    width: 16.66%;
    float:left;
    text-align: center;
    
   
}

.nav-collapse, .nav-collapse * {
    box-sizing: border-box;
}
.nav-collapse a:first-child {
    
    border-left: none;
    margin-left:0;
}


.nav-collapse a {
    font-family: Geneva,Arial,Helvetica,sans-serif;
    border-bottom: 0 none;
    border-right: 1px solid #0A0A0A;
      overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
     
}
.nav-collapse a {
   
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#555555+0,666666+10,0e0e0e+100 */
background: rgb(85,85,85); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(85,85,85,1) 0%, rgba(102,102,102,1) 10%, rgba(14,14,14,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(85,85,85,1) 0%,rgba(102,102,102,1) 10%,rgba(14,14,14,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(85,85,85,1) 0%,rgba(102,102,102,1) 10%,rgba(14,14,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    
    color: #d8dce4;
    float: left;
    font-weight: 700;
    margin: 0;
    padding: 0.7em 0.6em;
    text-align: center;
    text-decoration: none;
    transition: all 1.2s ease 0s;
    width: 100%!important;
}

.nav-collapse a:hover, .nav-collapse a:focus {
   background-color: rgb(46,103,150);    
    color: #f7f7f7;
    transition: all 1.2s ease 0s;
}



.nav-collapse .active a {
   background-color: rgb(46,103,150);    
    color: #fff;
    font-weight: 700;
    transition: all 1s ease 0s;
}



 ul#topMenue li.active a:hover,
     ul#topMenue li.active a:focus,
     ul#topMenue li.active a:active {
    background-color: rgb(44,78,138);   
        text-decoration: none;
        transition: all 1s ease 0s;
    }




/*footer bereich */


    #gruppe {
        
     width:85%;
     clear:both;   
      margin:50px auto 30px auto;  

    }


    /*  off canvas navi  */
    .js .navibutton {
        
        margin-top: 10px !important;
        margin-bottom:30px;
        
    }




}
@media screen and (min-width: 601px) and (max-width: 799px)

{
	
.menu-item{display:none;}	
	
	

	.js #linkesmenu {
		width: 27%;
		float: left;
		padding-left: 5px;
		margin-left: 2%;
	}

	.js #content {
		width: 60% !important;
		padding: 1% 2% 1% 4%;
		margin-top: 10px !important;
		float: left;
	}

	.js #sidebar {
		width: 21%;
		margin-right: -100%;
		float: right;
		margin-top: 50px !important;
	}
	
	
	.active-sidebar #linkesmenu {
		margin-left: -200%;
	}

	.active-sidebar #content {
		margin-left: -20%;
	}
	
	
	.active-sidebar #sidebar {
		margin-left: 4%;
		width: 21%;
		float: left;
		margin-top: 50px !important;
	}
	
	
	

    #footer-nav {
    
        margin: 50px auto 85px auto !important;
    }
	
}



@media screen and (max-width: 799px)
{


	.screen-reader-text, .screen-reader-text1 {
		display: block;
	}

	/* ohne js */

	.no-js .moduletable_cal {
		margin: 0 0 10px 20px !important;
	}

	.no-js #sidebar {
		margin-right: 64% !important;
		margin-left: auto !important;
	}
	.no-js #sidebar .iconicdaterow1 {
		box-sizing: border-box;
		float: left;
		width: 400px !important;
	}
	.no-js .moduletable_term {
		float: left;
		width: 100% !important;
		margin-top: 0px !important;
	}

	.iconicdaterow1 {
		box-sizing: border-box;
		float: left;
		width: 400px !important;
	}

	#sidebar .moduletable_news {

		width: 260px;
	}

	

	.kalender #jevents h1 {

		margin-left: 3%;
	}

	.kalender #jevents {
		width: 100% !important;
		padding: 0% !important;
		margin-left: 0% !important;
	}

	.kalender #content {
		width: 100% !important;
		padding: 1% 3% 1% 0% !important;
		margin-left: 0% !important;
	}

	
	.kalender .ev_adminpanel {
		margin-left: 20px;
	}
	#content {
		width: 95%;
		padding: 1% 3% 1% 3%;
		margin-left: 2%;
	}

	/* navigation */
	
	.navibutton ul li.sidebar-item {
		float: right;
	}

	.menu-button, .sidebar-button {

		font-size: 14px;
	}

	.moduletable_term, #sidebar .jev_blue, #sidebar .noEvents {
		width: 160px !important;
	}

.items-leading, .items-row {
    padding-left: 15px;
    padding-right: 20px;
    width: 90%;
}


 /* einzelne Spalten */

    #linkesmenu {
        width: 95.0%;        
        padding: 0 0 30px 20px;
        margin-top: 0px;
    }
    #sidebar {
        width:95.0%;       
        padding-left: 0px;
        padding-bottom: 30px;
        margin-top: 0px;
        margin-right: 5px;
        padding-right: 10px;
    }
   
    .moduletable_term, #sidebar .jev_blue, #sidebar .noEvents {
    width: 250px !important;
    }

}

@media screen and (min-width: 600px) and  (max-width: 850px) {
   
   
   .event #jevents {
        width: 100% !important;
        float: left;margin-top:0px!important;
    }

.event #artBox {
    width: 100% !important;
}


 .event #content {
    margin-top: -10px !important;
    padding:0 !important;
}


}

@media screen and  (max-width: 990px) {
    
    

  h3 {

   
    width: 95%;

}  
    
    
    
   #artBox{
       
    width:90%;   
       
       
       
   }
   
   #oben {
    background-image: url("../images/banner-990-1.jpg");
   
}
   
   
    .custom-font,#fontsize {
    
        display: none;
    }


    .jump {
        float: left;
        margin-bottom: 50px;
        margin-top: 30px;
        width: 100%;
    }

    .nav-collapse1 {
        display: block;
        float: right;
        height: 20px;
        margin-right: 50px;
        width: 20px;
    }
    .nav-collapse1 a {
        text-decoration: none;
    }

    
    #headTop {
    
        margin: 3px auto 0 !important;
    }

.items-leading, .items-row {
    padding-left: 15px;
    padding-right: 20px;
    width: 95%;
	clear:both;
}

    /* typografie  */

    #artBox h1 {
        font-size: 1.7em;
        width: 60%;
    }
    #artBox h2 {
        font-size: 1.25em;
        width: 100%;
    }

    /* sonderüberschrift artikel */

    .minTitel_h3 {

        font-size: 0.93em !important;
        width: 100%;
    }

    /* fließtext */

    #artBox p {
        font-size: 0.88em;
        line-height: normal;
        width: 96%;
    }

    /* +++++++++++++++++++++++++++++ */

    #artBox ul {

        font-size: 0.88em;
        line-height: normal;
        width: 95%;
    }
    #artBox ul.min {
        font-size: 0.85em !important;
    }
    /*zweite Listenebene */
    rtBox ul li li {

        width: 95%;
        line-height: 1.5em;
    }
    #artBox ul li li li {

        width: 95%;
        line-height: 1.5em;
    }
    #artBox ul li li li li {

        width: 95%;
        line-height: 1.5em;
    }

    #artBox ol {
        font-size: 0.85em;
    }
    #artBox ol li {

        width: 85%;
        line-height: 1.5em;
    }
    #artBox ol ol {
        font-size: 12px !important;
    }
    #artBox ol ol  li {

        width: 85%;
        line-height: 1.5em;
    }
    #artBox ul li.pdf {
        width: 85%;
        line-height: normal;
    }
    #artBox ul li.doc {

        width: 85%;
        line-height: 2.0em;
    }


  

}







@media screen and  (min-width: 991px) {
   
   
   #oben {
    background-image: url("../images/header_1100-200.jpg");
    
} 
    

    /* typografie  */

    #artBox h1 {
        font-size: 1.7em;
        width: 60%;
    }
    #artBox h2 {
        font-size: 1.25em;
        width: 100%;
    }

    /* sonderüberschrift artikel */

    .minTitel_h3 {

        font-size: 0.93em !important;
        width: 100%;
    }

    /* fließtext */

    #artBox p {
        font-size: 0.85em;
        line-height: normal;
        width: 96%;
    }

   .col-1 #artBox p {
        font-size: 0.84em;
        line-height: normal;
        width: 96%;
    }



    /* +++++++++++++++++++++++++++++ */

    #artBox ul {

        
        width: 95%;
    }
    
    #artBox ul li {

        font-size: 0.85em;
        line-height: normal;
      
    }
    
    #artBox ul li > p {

        font-size: 0.96em !important;
       
      
    }
    
    #artBox ul.min {
        font-size: 0.82em !important;
    }
    /*zweite Listenebene */
   
    #artBox ul li li {

        width: 95%;
        line-height: 1.5em;
    }
    #artBox ul li li li {

        width: 95%;
        line-height: 1.5em;
    }
    #artBox ul li li li li {

        width: 95%;
        line-height: 1.5em;
    }

    #artBox ol {
        font-size: 0.85em;
    }
    #artBox ol li {

        width: 85%;
        line-height: 1.5em;
    }
    #artBox ol ol {
        font-size: 12px !important;
    }
    #artBox ol ol  li {

        width: 85%;
        line-height: 1.5em;
    }
    #artBox ul li.pdf {
        width: 85%;
        line-height: normal;
    }
    #artBox ul li.doc {

        width: 85%;
        line-height: 2.0em;
    }


/* font-size */
#fontsize {
    float: left;
    margin: 6px 0 10px 10px;
    padding: 0;
    width: 100px;
}
#fontsize .fosize {
    margin-left: 0;
}
#fontsize .fosize1 {
    margin-left: 9px;
}
#fontsize .fosize2 {
    margin-left: 15px;
}
#fontsize .unseen {
    display: none;
}
#fontsize a:link, #fontsize a:active, #fontsize a:visited {
    background-color: transparent;
    color: rgb(51, 109, 159);
    font-size: 21px;
    text-decoration: none;
}
#fontsize a:hover, #fontsize a:focus {
    color: rgb(35, 79, 114);
}


 .event #jevents {
        width: 100% !important;
        float: left;margin-top:0px!important;
    }


    .event #artBox {
        width: 100% !important;
    }

    .event #content {
        margin-top: -10px !important;
        padding: 0 !important;
        
    }

    .event #jevents_header h1{
        
      margin-top:0 !important;  
      padding-top:0 !important;  
    }

    .js .event #content {

        width: 65% !important;
       
    }



}

/* --------------------------------- 2 SPALTEN aus/einblenden----------------------------- */
@media screen and (min-width: 800px) and (max-width: 1139px) {

	
	.sidebar-item{display: block!important;}
	
	.sidebar-button, .menu-button {

		font-size: 14px;
	}
    .event .navibutton,
	.menu-item,.menu-button {
		display: none;
	}

	#menu-head {

		margin-top: 30px;
		margin-bottom: 20px;
		width: 100%;
	}

	#menu-head ul {
		font-family: 'Ubuntu', sans-serif;
		box-sizing: border-box;
		margin: 0;
		width: 100%;
		float: left;
	}
	#menu-head ul li {
		float: left;
		width: 15%;
		display: block;
		margin-left: 3%;
		margin-top: 3px;
		display: inline-block;
	}
	#menu-head ul a {
		font-weight: bold;
		margin: 6px auto 0 5%;
		padding: 0.4em 0.5em;
		float: left;
		text-align: center !important;
		display: block !important;
		width: 100%;
		background-color: rgb(119,150,215);
		-webkit-border-radius: 30px 4px 30px 4px;
		border-radius: 25px 4px 25px 4px;
		color: #fdfdfd !important;
		text-decoration: none;
	}
	#menu-head ul a:hover, ul#menu a:focus {
		background-color: rgb(98,132,201);
		color: #fdfdfd !important;
		text-decoration: none;
	}
	#menu-head ul li:first-child a {
		margin-top: 0;
	}
	#menu-head ul li:last-child a {
	}
	#menu-head ul li.active a {
		background-color: rgb(94,127,193);
	}
	#menu-head ul li.active a:hover, #menu-head ul li.active a:focus, #menu-head ul li.active a:active {
		background-color: rgb(65,99,160);
		text-decoration: none;
	}

	.no-js #linkesmenu {
		width: 100%;
		float: left;
		padding-left: 10px;
	}

	.no-js #content {
		width: 100% !important;
		padding: 1% 1% 1% 3%;
		margin-top: 10px !important;
		float: left;
	}

	.no-js #sidebar {
		width: 100%;
		margin-top: 10px !important;
	}

	.js #linkesmenu {
		width: 27%;
		float: left;
		padding-left: 5px;
		margin-left: 2%;
	}

	.js #content {
		width: 63% !important;
		padding: 1% 2% 1% 4%;
		margin-top: 10px !important;
		float: left;
	}

	.js #sidebar {
		width: 21%;
		margin-right: -200%;
		float: right;
		margin-top: 50px !important;
	}

	.active-sidebar #linkesmenu {
		margin-left: -200%;
		
	}

	.active-sidebar #content {
		margin-left: -12%;
		width: 60%;
		float: left;
	}

	.active-sidebar #sidebar {
		margin-left: 5%;
		width: 21%;
		float: left;
		margin-top: 50px !important;
	}


 /* einzelne Spalten */

    #linkesmenu {
        width: 20.0%;       
        padding: 0 0 30px 20px;
        margin-top: 0px;
    }
    #sidebar {
        width: 19.0%;      
        padding-left: 0px;
        padding-bottom: 30px;
        margin-top: 0px;
        margin-right: 5px;
        padding-right: 10px;
    }
       



}






@media screen and  (max-width: 989px) {
    
   
   #wrapper {
    background: none;
    border-radius: 0;
    box-shadow: none;    
    padding: 0;
    text-align: left;
}
   
   
   
  #section-wrapper{
      
      
  width:100%; 
  float:left;   
      
      
  } 
   
   #footer {

        display:none!important;
    }


.pagination {
  
    font-size: 13px;
   
}





}






@media screen and  (min-width: 990px) {
    
 
 
 #wrapper {
    background-color: #fdfdfd;
    border-radius: 5px;
    box-shadow: 2px -1px 3px 2px rgba(37, 37, 37, 0.4);
    overflow: hidden;
    padding: 0;
    text-align: left;
}
 
 
 
 
 
 
 
  .jump {
       display:none; 
    }
 
 /* footerbereich */  
 
   #footer {

        display:block!important;
    }   
     

    #gruppe {
        margin: 15px auto 45px;
        text-align: center;
        width: 100%;
        color: #666666;
        display: block;
        font-size: 13px;
        float:left;
    }


.pagination {
   
    font-size: 15px;
   
}







}










